#include <avr/interrupt.h>
#include "iotn404.h"

#define SEI() asm volatile ("sei")
#define CLI() asm volatile ("cli")

//#define F_CPU (3333333UL)
#define F_CPU   (20000000UL)

int main() {
  SEI();

  VPORTA_DIR |= (1 << 6) | (1 << 3);
  VPORTA_OUT |= (1 << 6);
  VPORTA_OUT &= ~(1 << 3);

  while (1);

  return 0;
}
